SUBDIRS = emoticons

# List of files to install
data_DATA = server.xpm channel.xpm channels.xpm \
	ksirc_a.xpm ksirc_b.xpm ksirc_dock.xpm \
	arrow.png greenpin.png madsmiley.png smiley.png sadsmiley.png \
    blueball.png info.png star.png bluepin.png info1.png \
	mini-run.png ksirc.png sdi.png mdi.png 

# Directory where to install them
datadir = $(kde_datadir)/ksirc/pics

KDE_ICON = ksirc

